.headBanner {
	width: 100%;
}

.index_cont {
	margin: auto;
	width: 70%;
	text-align: center;
}

.index_c {
	position: relative;
	margin-top: 60px;
	border-bottom: 2px solid #DCD9D9;
}

.text_g {
	font-size: 36px;
	font-family: Arial;
	font-weight: 400;
	color: #D9DBDC;
	text-transform: uppercase;
}

.text_c {
	margin-bottom: 16px;
	font-size: 32px;
	font-family: MicrosoftYaHei;
	font-weight: bold;
	color: #333333;
}

.index_c span {
	position: absolute;
	display: block;
	width: 46px;
	height: 4px;
	background: #18D26E;
	bottom: -2px;
	left: 48.2%;
}

/* ===== */
.product {
	margin-top: 37px;
	display: flex;
	justify-content: space-between;
}

.product_list {
	width: 23%;
	cursor: pointer;
}

.product_list img {
	height: 78%;
}

.product_list p {
	padding: 8% 0;
	text-align: center;
	font-size: 20px;
	font-family: Adobe Heiti Std;
	font-weight: bold;
}

.product_p {
	color: #FFFFFF;
	background: #18D26E;
}

.product_box {
	color: #333333;
	background: #F5F5F5;
}

.product_text {
	margin: 38px 0;
	text-align: left;
}


/* ==== */
.commonArea {
	background-image: url(../images/sy_banner02.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.common {
	padding: 32px 0px;
	text-align: center;
}

.common_title {
	margin-bottom: 23px;
	font-size: 24px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #434343;
}

.common_c {
	font-size: 14px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #3E3A3A;
	line-height: 26px;
}

/* === */
.aboutUs {
	margin: 76px 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
}

.aboutUs img {
	position: absolute;
	left: 0;
	width: 32%;
	height: 76%;
}

.about {
	background: #F6F4F6;
	border-radius: 5px;
	text-align: left;
	width: 58%;
	padding: 6% 7% 8% 10%;
}

.about_title {
	font-size: 22px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #333333;
	letter-spacing: 4px;
}

.about_c {
	margin-top: 4%;
	line-height: 34px;
	font-size: 16px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #333333;
}

/* ==== */
.engin {
	margin: 64px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.engin_list {
	margin-bottom: 30px;
	width: 48%;
	position: relative;
}

.engin_text {
	position: absolute;
	top: 0;
	right: 3%;
	width: 51%;
	text-align: left;
}

.enginTitle {
	margin-top: 9%;
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	color: #000000;
}

.engin_c {
	margin-top: 7%;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #000000;
}

/* === */

.common_a {
	margin: auto;
	padding: 52px 0;
	width: 70%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.common_r {
	font-size: 24px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #434343;
}

.common_l {
	display: flex;
}

.common_f {
	text-align: right;
	margin-right: 10px;
}

.common_zx {
	font-size: 24px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #434343;
}

.common_hone {
	font-size: 18px;
	font-family: Source Han Sans CN;
	font-weight: 400;
	color: #585858;
}

.common_l img {
	width: 51px;
	height: 51px;
}

/* === */
.streng {
	margin: 35px 0 55px 0;
}

.our_streng {
	display: flex;
	justify-content: space-between;
}

.our_list img {
	margin: auto;
	width: 70px;
	height: 70px;
}

.our_list p {
	margin-top: 12px;
	font-size: 20px;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #434343;
	text-align: center;
}


.strengths {
	position: relative;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	width: 30%;
}

.strengths_text {
	position: absolute;
	top: 60%;
	margin: auto;
	right: 0;
	left: 0;
	width: 90%;
}

.strengths_title {
	font-size: 20px;
	font-family: Adobe Heiti Std;
	font-weight: bold;
	color: #333333;
}

.strengths_c {
	margin-top: 14px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #333333;
	text-align: left;
}

.our_s {
	margin-top: 43px;
}


@media screen and (max-width: 1340px) {
	.product_list p {
		font-size: 18px;
	}
}

@media screen and (max-width: 1386px) {
	.enginTitle {
		margin-top: 6%;
		font-size: 16px;
	}

	.engin_c {
		margin-top: 4%;
	}
}

@media screen and (max-width: 1516px) {
	.strengths_title {
		font-size: 18px;
	}
	.strengths_c{
		font-size: 12px;
	}
}
@media screen and (max-width: 1370px) {
	.strengths_title {
		font-size: 16px;
	}
	.strengths_c{
		font-size: 12px;
		margin-top: 10px;
	}
}

